Bug 149242 - HWCERT: Dell Inc. PowerEdge SC1420
HWCERT: Dell Inc. PowerEdge SC1420
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Rob Landry
Hitachi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-21 11:31 EST by Danny Trinh
Modified: 2007-08-22 13:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 09:55:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-02-21 11:31:53 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Inc. 
Model:    PowerEdge SC1420 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
SATA-400GB_PESC1420-RHEL4-i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/71b423fe21cf4f4f2f2e12bc257dcf95/SATA-400GB_PESC1420-RHEL4-i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 1 Danny Trinh 2005-02-21 11:32:43 EST
New Hardware Certification Package Submitted

File Uploaded:
SATA-400GB_PESC1420-RHEL4-x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/aae241c3e6a392277070ea8363c88f7a/SATA-400GB_PESC1420-RHEL4-x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   STORAGE
1   FAILED   INFO
    PASSED   STORAGE
2   PASSED   INFO
    PASSED   STORAGE
Comment 2 Danny Trinh 2005-02-21 11:34:33 EST
This bugzilla is open for 400GB SATA HDD. Please rename Model info. 
from "PowerEdge SC1420" to "400GB SATA HDD"
SATA drive: 400GB Hitachi 724040KLSA80

Thanks,
Danny

Note You need to log in before you can comment on or make changes to this bug.